AOA Forums AOA Forums AOA Forums Folding For Team 45 AOA Files Home Front Page Become an AOA Subscriber! UserCP Calendar Memberlist FAQ Search Forum Home


Go Back   AOA Forums > Software > OS, Software, Firmware, and BIOS > Linux

Linux Questions and information concerning Linux


Reply
 
LinkBack Thread Tools Rate Thread
  #1 (permalink)  
Old 23rd November, 2012, 11:09 PM
Daniel ~'s Avatar
Chief BBS Administrator
 
Join Date: September 2001
Location: Seattle Wa.
Posts: 45,606

Mint 14, something to Wine about!

I have previously posted concerning difficulties I have in Mint 14 ...basically no wine!

Aedan cam to my rescue by correctly noting Mint 14's lack of 32 bit libs.

and gave me the means to install them:

To install Wine in MINT 14 64 bit.

sudo dpkg --add-architecture i386

apt update

sudo apt-get install wine1.5


So having done my due dillagence and installed Mint 14 to a spare drive, made sure everything I need was there and working...I installed 14 to my main drive...guess what!?

Aedan's instructions could not have anticipated Wine 1.5 being removed! Who took my Wine!!

and...

how do I get it back!?

Not one to give up at the mere absence of an underlining foundation I continue to labor in the either!

Synaptic can now install wine, where as previously it could not, hence my instructions from Aedan.

You don't get choice, you get wine 1.4.1

Here's what you now get when in terminal:
Attached Thumbnails
Mint 14, something to Wine about!-screenshot-2012-11-23-12-38  
__________________
"Though all men live in ignorance before mystery,
they need not live in darkness...
Justice is foundation and Mercy ETERNAL
."
DKE

"All that we do is touched by Ocean
Yet we remain on the shore of what we know."
Richard Wilbur

[img]/forum/attachments/random-nonsense/16515-sigs-dan_drag.jpg[/img]
Subscribers! Ask Pitch about a Custom Sig Graphic

Digg this Post!Add Post to del.icio.usBookmark Post in TechnoratiFurl this Post!
Reply With Quote
  #2 (permalink)  
Old 24th November, 2012, 12:13 AM
Daniel ~'s Avatar
Chief BBS Administrator
 
Join Date: September 2001
Location: Seattle Wa.
Posts: 45,606

I found my culprit and he are me!!

Quote:
sudo apt-get install wine1.5
Should read:

wine 1.5

or at lest that works! ":O}
__________________
"Though all men live in ignorance before mystery,
they need not live in darkness...
Justice is foundation and Mercy ETERNAL
."
DKE

"All that we do is touched by Ocean
Yet we remain on the shore of what we know."
Richard Wilbur

[img]/forum/attachments/random-nonsense/16515-sigs-dan_drag.jpg[/img]
Subscribers! Ask Pitch about a Custom Sig Graphic

Digg this Post!Add Post to del.icio.usBookmark Post in TechnoratiFurl this Post!
Reply With Quote
  #3 (permalink)  
Old 24th November, 2012, 12:37 AM
Daniel ~'s Avatar
Chief BBS Administrator
 
Join Date: September 2001
Location: Seattle Wa.
Posts: 45,606

OK! Anyone want to guess what I installed "Thinking" it was wine1.5?

As no update took place after a lengthy install, I just a bit curious...also as to weather it can be easily undone?
Code:
daniel@daniel-Sabertooth-Mint14 ~ $ sudo apt-get install wine1.5
[sudo] password for daniel: 
Reading package lists... Done
Building dependency tree       
Reading state information... Done
Package wine1.5 is not available, but is referred to by another package.
This may mean that the package is missing, has been obsoleted, or
is only available from another source

E: Package 'wine1.5' has no installation candidate
daniel@daniel-Sabertooth-Mint14 ~ $ sudo apt-get install wine 1.5
Reading package lists... Done
Building dependency tree       
Reading state information... Done
Note, selecting 'dcp135clpr' for regex '1.5'
Note, selecting 'libboost-exception1.50-dev' for regex '1.5'
Note, selecting 'libglewmx1.5-dev' for regex '1.5'
Note, selecting 'libboost-filesystem1.50.0' for regex '1.5'
Note, selecting 'automake1.5' for regex '1.5'
Note, selecting 'libboost-timer1.50.0' for regex '1.5'
Note, selecting 'libghc-clientsession-dev-0.7.5-21f50' for regex '1.5'
Note, selecting 'libgjs0-libmozjs185-1.0' for regex '1.5'
Note, selecting 'libghc-hdbc-prof-2.3.1.1-51999' for regex '1.5'
Note, selecting 'xfonts-cronyx-cp1251-75dpi' for regex '1.5'
Note, selecting 'libmozjs185-dev' for regex '1.5'
Note, selecting 'libboost-exception1.50.0' for regex '1.5'
Note, selecting 'linux-st1-5' for regex '1.5'
Note, selecting 'libghc-failure-dev-0.2.0.1-579e4' for regex '1.5'
Note, selecting 'python1.5-elisp' for regex '1.5'
Note, selecting 'libghc-clientsession-prof-0.7.5-21f50' for regex '1.5'
Note, selecting 'libboost-graph-parallel1.50.0' for regex '1.5'
Note, selecting 'libghc-maccatcher-prof-2.1.5-d0e5d' for regex '1.5'
Note, selecting 'libboost-date-time1.50-dev' for regex '1.5'
Note, selecting 'linux-headers-st1-5' for regex '1.5'
Note, selecting 'libghc-hdbc-dev-2.3.1.1-51999' for regex '1.5'
Note, selecting 'wine1.5' for regex '1.5'
Note, selecting 'libboost1.50-dbg' for regex '1.5'
Note, selecting 'libghc-socks-prof-0.4.1-5aaf4' for regex '1.5'
Note, selecting 'libboost-chrono1.50.0' for regex '1.5'
Note, selecting 'libt1-5-dbg' for regex '1.5'
Note, selecting 'libboost-system1.50.0' for regex '1.5'
Note, selecting 'libboost1.50-dev' for regex '1.5'
Note, selecting 'libboost1.50-doc' for regex '1.5'
Note, selecting 'libmoe1.5' for regex '1.5'
Note, selecting 'libpgtcl1.5' for regex '1.5'
Note, selecting 'libboost-python1.50.0' for regex '1.5'
Note, selecting 'libboost-signals1.50.0' for regex '1.5'
Note, selecting 'libghc-crypto-pubkey-types-prof-0.1.1-57fbf' for regex '1.5'
Note, selecting 'libboost-iostreams1.50-dev' for regex '1.5'
Note, selecting 'libboost-program-options1.50.0' for regex '1.5'
Note, selecting 'libgeronimo-j2ee-connector-1.5-spec-java' for regex '1.5'
Note, selecting 'libboost-date-time1.50.0' for regex '1.5'
Note, selecting 'libboost-chrono1.50-dev' for regex '1.5'
Note, selecting 'libghc-temporary-dev-1.1.2.3-185ee' for regex '1.5'
Note, selecting 'libghc-temporary-prof-1.1.2.3-185ee' for regex '1.5'
Note, selecting 'libmozjs185-1.0' for regex '1.5'
Note, selecting 'libccss-1-5-dbg' for regex '1.5'
Note, selecting 'libapt-inst1.5' for regex '1.5'
Note, selecting 'libboost-test1.50.0' for regex '1.5'
Note, selecting 'libboost-math1.50-dev' for regex '1.5'
Note, selecting 'libboost-iostreams1.50.0' for regex '1.5'
Note, selecting 'libboost-python1.50-dev' for regex '1.5'
Note, selecting 'libboost-wave1.50.0' for regex '1.5'
Note, selecting 'libplexus-containers1.5-java-doc' for regex '1.5'
Note, selecting 'libghc-unixutils-dev-1.50-3f08d' for regex '1.5'
Note, selecting 'libccss-1-5' for regex '1.5'
Note, selecting 'libboost-graph1.50.0' for regex '1.5'
Note, selecting 'libghc-haskell-src-dev-1.0.1.5-f5b1c' for regex '1.5'
Note, selecting 'libboost1.50-all-dev' for regex '1.5'
Note, selecting 'libboost-signals1.50-dev' for regex '1.5'
Note, selecting 'libboost-locale1.50.0' for regex '1.5'
Note, selecting 'linux-image-2.6.31-800-st1-5' for regex '1.5'
Note, selecting 'libghc-x11-prof-1.5.0.1-4ae18' for regex '1.5'
Note, selecting 'libboost-system1.50-dev' for regex '1.5'
Note, selecting 'libboost-mpi-python1.50.0' for regex '1.5'
Note, selecting 'libghc-haskell-src-prof-1.0.1.5-f5b1c' for regex '1.5'
Note, selecting 'libghc-maccatcher-dev-2.1.5-d0e5d' for regex '1.5'
Note, selecting 'libgladeui-1-5' for regex '1.5'
Note, selecting 'libt1-5' for regex '1.5'
Note, selecting 'libboost-mpi-python1.50-dev' for regex '1.5'
Note, selecting 'libghc-language-haskell-extract-prof-0.2.1-5f52e' for regex '1.5'
Note, selecting 'libghc-x11-dev-1.5.0.1-4ae18' for regex '1.5'
Note, selecting 'libghc-pretty-show-prof-1.1.1-5d814' for regex '1.5'
Note, selecting 'libboost-serialization1.50-dev' for regex '1.5'
Note, selecting 'libboost-wave1.50-dev' for regex '1.5'
Note, selecting 'libgridsite1.5' for regex '1.5'
Note, selecting 'liboobs-1-5-dbg' for regex '1.5'
Note, selecting 'libboost-locale1.50-dev' for regex '1.5'
Note, selecting 'xfonts-cronyx-cp1251-100dpi' for regex '1.5'
Note, selecting 'libghc-harp-dev-0.4-1e50f' for regex '1.5'
Note, selecting 'libghc-harp-prof-0.4-1e50f' for regex '1.5'
Note, selecting 'libghc-bytestring-prof-0.9.2.1-503e9' for regex '1.5'
Note, selecting 'cupswrapperhl1250' for regex '1.5'
Note, selecting 'linux-headers-2.6.31-800-st1-5' for regex '1.5'
Note, selecting 'libboost-thread1.50.0' for regex '1.5'
Note, selecting 'libmems-1.5-1' for regex '1.5'
Note, selecting 'libboost-filesystem1.50-dev' for regex '1.5'
Note, selecting 'cupswrapperhl1450' for regex '1.5'
Note, selecting 'xfonts-cronyx-cp1251' for regex '1.5'
Note, selecting 'libboost-test1.50-dev' for regex '1.5'
Note, selecting 'libghc-crypto-pubkey-types-dev-0.1.1-57fbf' for regex '1.5'
Note, selecting 'cupswrapperhl1650' for regex '1.5'
Note, selecting 'libplexus-containers1.5-java' for regex '1.5'
Note, selecting 'dcp135ccupswrapper' for regex '1.5'
Note, selecting 'libghc-language-haskell-extract-dev-0.2.1-5f52e' for regex '1.5'
Note, selecting 'cupswrapperhl1850' for regex '1.5'
Note, selecting 'libboost-timer1.50-dev' for regex '1.5'
Note, selecting 'libboost-thread1.50-dev' for regex '1.5'
Note, selecting 'libghc-pretty-show-dev-1.1.1-5d814' for regex '1.5'
Note, selecting 'libboost-mpi1.50.0' for regex '1.5'
Note, selecting 'hl1850lpr' for regex '1.5'
Note, selecting 'hl1650lpr' for regex '1.5'
Note, selecting 'hl1450lpr' for regex '1.5'
Note, selecting 'libghc-unixutils-prof-1.50-3f08d' for regex '1.5'
Note, selecting 'hl1250lpr' for regex '1.5'
Note, selecting 'liboobs-1-5' for regex '1.5'
Note, selecting 'libboost-regex1.50-dev' for regex '1.5'
Note, selecting 'libboost-serialization1.50.0' for regex '1.5'
Note, selecting 'xfonts-cronyx-cp1251-misc' for regex '1.5'
Note, selecting 'libboost-program-options1.50-dev' for regex '1.5'
Note, selecting 'libghc-sha-prof-1.5.0.1-23efe' for regex '1.5'
Note, selecting 'libghc-bytestring-dev-0.9.2.1-503e9' for regex '1.5'
Note, selecting 'libghc-sha-dev-1.5.0.1-23efe' for regex '1.5'
Note, selecting 'libboost-math1.50.0' for regex '1.5'
Note, selecting 'libboost-graph-parallel1.50-dev' for regex '1.5'
Note, selecting 'libghc-socks-dev-0.4.1-5aaf4' for regex '1.5'
Note, selecting 'linux-image-st1-5' for regex '1.5'
Note, selecting 'libboost-random1.50-dev' for regex '1.5'
Note, selecting 'libghc-failure-prof-0.2.0.1-579e4' for regex '1.5'
Note, selecting 'libboost-graph1.50-dev' for regex '1.5'
Note, selecting 'xfonts-bolkhov-cp1251' for regex '1.5'
Note, selecting 'libboost-regex1.50.0' for regex '1.5'
Note, selecting 'libboost-random1.50.0' for regex '1.5'
Note, selecting 'xfonts-bolkhov-cp1251-misc' for regex '1.5'
Note, selecting 'libglew1.5-dev' for regex '1.5'
Note, selecting 'nvidia-185-modaliases' for regex '1.5'
Note, selecting 'libghc-comonad-dev-1.1.1.5-bb5c2' for regex '1.5'
Note, selecting 'libghc-comonad-prof-1.1.1.5-bb5c2' for regex '1.5'
Note, selecting 'libboost-mpi1.50-dev' for regex '1.5'
Note, selecting 'xfonts-bolkhov-cp1251-75dpi' for regex '1.5'
Note, selecting 'libgjs0c' instead of 'libgjs0-libmozjs185-1.0'
Note, selecting 'libglew-dev' instead of 'libglew1.5-dev'
Note, selecting 'libglewmx-dev' instead of 'libglewmx1.5-dev'
Note, selecting 'ghc' instead of 'libghc-bytestring-dev-0.9.2.1-503e9'
Note, selecting 'ghc-prof' instead of 'libghc-bytestring-prof-0.9.2.1-503e9'
Note, selecting 'libghc-comonad-dev' instead of 'libghc-comonad-dev-1.1.1.5-bb5c2'
Note, selecting 'libghc-comonad-prof' instead of 'libghc-comonad-prof-1.1.1.5-bb5c2'
Note, selecting 'libghc-failure-dev' instead of 'libghc-failure-dev-0.2.0.1-579e4'
Note, selecting 'libghc-failure-prof' instead of 'libghc-failure-prof-0.2.0.1-579e4'
Note, selecting 'libghc-crypto-pubkey-types-dev' instead of 'libghc-crypto-pubkey-types-dev-0.1.1-57fbf'
Note, selecting 'libghc-crypto-pubkey-types-prof' instead of 'libghc-crypto-pubkey-types-prof-0.1.1-57fbf'
Note, selecting 'libghc-clientsession-dev' instead of 'libghc-clientsession-dev-0.7.5-21f50'
Note, selecting 'libghc-clientsession-prof' instead of 'libghc-clientsession-prof-0.7.5-21f50'
Note, selecting 'libghc-unixutils-dev' instead of 'libghc-unixutils-dev-1.50-3f08d'
Note, selecting 'libghc-unixutils-prof' instead of 'libghc-unixutils-prof-1.50-3f08d'
Note, selecting 'libghc-sha-dev' instead of 'libghc-sha-dev-1.5.0.1-23efe'
Note, selecting 'libghc-sha-prof' instead of 'libghc-sha-prof-1.5.0.1-23efe'
Note, selecting 'libghc-harp-dev' instead of 'libghc-harp-dev-0.4-1e50f'
Note, selecting 'libghc-harp-prof' instead of 'libghc-harp-prof-0.4-1e50f'
Note, selecting 'libghc-haskell-src-dev' instead of 'libghc-haskell-src-dev-1.0.1.5-f5b1c'
Note, selecting 'libghc-haskell-src-prof' instead of 'libghc-haskell-src-prof-1.0.1.5-f5b1c'
Note, selecting 'libghc-hdbc-dev' instead of 'libghc-hdbc-dev-2.3.1.1-51999'
Note, selecting 'libghc-hdbc-prof' instead of 'libghc-hdbc-prof-2.3.1.1-51999'
Note, selecting 'libghc-socks-dev' instead of 'libghc-socks-dev-0.4.1-5aaf4'
Note, selecting 'libghc-socks-prof' instead of 'libghc-socks-prof-0.4.1-5aaf4'
Note, selecting 'libghc-language-haskell-extract-dev' instead of 'libghc-language-haskell-extract-dev-0.2.1-5f52e'
Note, selecting 'libghc-language-haskell-extract-prof' instead of 'libghc-language-haskell-extract-prof-0.2.1-5f52e'
Note, selecting 'libghc-maccatcher-dev' instead of 'libghc-maccatcher-dev-2.1.5-d0e5d'
Note, selecting 'libghc-maccatcher-prof' instead of 'libghc-maccatcher-prof-2.1.5-d0e5d'
Note, selecting 'libghc-temporary-dev' instead of 'libghc-temporary-dev-1.1.2.3-185ee'
Note, selecting 'libghc-temporary-prof' instead of 'libghc-temporary-prof-1.1.2.3-185ee'
Note, selecting 'libghc-pretty-show-dev' instead of 'libghc-pretty-show-dev-1.1.1-5d814'
Note, selecting 'libghc-pretty-show-prof' instead of 'libghc-pretty-show-prof-1.1.1-5d814'
Note, selecting 'libghc-x11-dev' instead of 'libghc-x11-dev-1.5.0.1-4ae18'
Note, selecting 'libghc-x11-prof' instead of 'libghc-x11-prof-1.5.0.1-4ae18'
libapt-inst1.5 is already the newest version.
libglew-dev is already the newest version.
libglewmx-dev is already the newest version.
libt1-5 is already the newest version.
libt1-5-dbg is already the newest version.
ghc is already the newest version.
ghc-prof is already the newest version.
libboost-chrono1.50-dev is already the newest version.
libboost-chrono1.50.0 is already the newest version.
libboost-date-time1.50-dev is already the newest version.
libboost-date-time1.50.0 is already the newest version.
libboost-exception1.50-dev is already the newest version.
libboost-exception1.50.0 is already the newest version.
libboost-filesystem1.50-dev is already the newest version.
libboost-filesystem1.50.0 is already the newest version.
libboost-graph-parallel1.50-dev is already the newest version.
libboost-graph-parallel1.50.0 is already the newest version.
libboost-graph1.50-dev is already the newest version.
libboost-graph1.50.0 is already the newest version.
libboost-iostreams1.50-dev is already the newest version.
libboost-iostreams1.50.0 is already the newest version.
libboost-locale1.50-dev is already the newest version.
libboost-locale1.50.0 is already the newest version.
libboost-math1.50-dev is already the newest version.
libboost-math1.50.0 is already the newest version.
libboost-mpi-python1.50-dev is already the newest version.
libboost-mpi-python1.50.0 is already the newest version.
libboost-mpi1.50-dev is already the newest version.
libboost-mpi1.50.0 is already the newest version.
libboost-program-options1.50-dev is already the newest version.
libboost-program-options1.50.0 is already the newest version.
libboost-python1.50-dev is already the newest version.
libboost-python1.50.0 is already the newest version.
libboost-random1.50-dev is already the newest version.
libboost-random1.50.0 is already the newest version.
libboost-regex1.50-dev is already the newest version.
libboost-regex1.50.0 is already the newest version.
libboost-serialization1.50-dev is already the newest version.
libboost-serialization1.50.0 is already the newest version.
libboost-signals1.50-dev is already the newest version.
libboost-signals1.50.0 is already the newest version.
libboost-system1.50-dev is already the newest version.
libboost-system1.50.0 is already the newest version.
libboost-test1.50-dev is already the newest version.
libboost-test1.50.0 is already the newest version.
libboost-thread1.50-dev is already the newest version.
libboost-thread1.50.0 is already the newest version.
libboost-timer1.50-dev is already the newest version.
libboost-timer1.50.0 is already the newest version.
libboost-wave1.50-dev is already the newest version.
libboost-wave1.50.0 is already the newest version.
libboost1.50-all-dev is already the newest version.
libboost1.50-dbg is already the newest version.
libboost1.50-dev is already the newest version.
libboost1.50-doc is already the newest version.
libccss-1-5 is already the newest version.
libccss-1-5-dbg is already the newest version.
libgeronimo-j2ee-connector-1.5-spec-java is already the newest version.
libghc-clientsession-dev is already the newest version.
libghc-clientsession-prof is already the newest version.
libghc-comonad-dev is already the newest version.
libghc-comonad-prof is already the newest version.
libghc-crypto-pubkey-types-dev is already the newest version.
libghc-crypto-pubkey-types-prof is already the newest version.
libghc-failure-dev is already the newest version.
libghc-failure-prof is already the newest version.
libghc-harp-dev is already the newest version.
libghc-harp-prof is already the newest version.
libghc-haskell-src-dev is already the newest version.
libghc-haskell-src-prof is already the newest version.
libghc-hdbc-dev is already the newest version.
libghc-hdbc-prof is already the newest version.
libghc-language-haskell-extract-dev is already the newest version.
libghc-language-haskell-extract-prof is already the newest version.
libghc-maccatcher-dev is already the newest version.
libghc-maccatcher-prof is already the newest version.
libghc-pretty-show-dev is already the newest version.
libghc-pretty-show-prof is already the newest version.
libghc-sha-dev is already the newest version.
libghc-sha-prof is already the newest version.
libghc-socks-dev is already the newest version.
libghc-socks-prof is already the newest version.
libghc-temporary-dev is already the newest version.
libghc-temporary-prof is already the newest version.
libghc-unixutils-dev is already the newest version.
libghc-unixutils-prof is already the newest version.
libghc-x11-dev is already the newest version.
libghc-x11-prof is already the newest version.
libgjs0c is already the newest version.
libmoe1.5 is already the newest version.
libmozjs185-1.0 is already the newest version.
libmozjs185-dev is already the newest version.
liboobs-1-5 is already the newest version.
liboobs-1-5-dbg is already the newest version.
libpgtcl1.5 is already the newest version.
libplexus-containers1.5-java is already the newest version.
libplexus-containers1.5-java-doc is already the newest version.
wine is already the newest version.
xfonts-bolkhov-cp1251-75dpi is already the newest version.
xfonts-bolkhov-cp1251-misc is already the newest version.
xfonts-cronyx-cp1251-100dpi is already the newest version.
xfonts-cronyx-cp1251-75dpi is already the newest version.
xfonts-cronyx-cp1251-misc is already the newest version.
The following packages were automatically installed and are no longer required:
  libasprintf0c2:i386 libcroco3:i386 libgettextpo0:i386 libgomp1:i386
  libunistring0:i386
Use 'apt-get autoremove' to remove them.
0 upgraded, 0 newly installed, 0 to remove and 5 not upgraded.
daniel@daniel-Sabertooth-Mint14 ~ $
__________________
"Though all men live in ignorance before mystery,
they need not live in darkness...
Justice is foundation and Mercy ETERNAL
."
DKE

"All that we do is touched by Ocean
Yet we remain on the shore of what we know."
Richard Wilbur

[img]/forum/attachments/random-nonsense/16515-sigs-dan_drag.jpg[/img]
Subscribers! Ask Pitch about a Custom Sig Graphic

Digg this Post!Add Post to del.icio.usBookmark Post in TechnoratiFurl this Post!
Reply With Quote
  #4 (permalink)  
Old 24th November, 2012, 02:05 AM
Daniel ~'s Avatar
Chief BBS Administrator
 
Join Date: September 2001
Location: Seattle Wa.
Posts: 45,606

Ok sorted my unruly self and realized that when in trouble one should try to return to the source...in this case Wine headquarters. what I quickly realized is that I need another line of code to tell terminal where they hid my wine from me...sound failure...I hope not!":O}

Alternative Command Line Instructions for Installing Wine:

It is also possible to add the Wine PPA and install via the terminal. This may be useful on Kubuntu, Xubuntu, and other Ubuntu derivatives.

sudo add-apt-repository ppa:ubuntu-wine/ppa

Then update APT package information by running 'sudo apt-get update'. You can now install Wine by typing 'sudo apt-get install wine1.5'.

If you'd like to browse the PPA manually, you can visit its Launchpad page.
__________________
"Though all men live in ignorance before mystery,
they need not live in darkness...
Justice is foundation and Mercy ETERNAL
."
DKE

"All that we do is touched by Ocean
Yet we remain on the shore of what we know."
Richard Wilbur

[img]/forum/attachments/random-nonsense/16515-sigs-dan_drag.jpg[/img]
Subscribers! Ask Pitch about a Custom Sig Graphic

Digg this Post!Add Post to del.icio.usBookmark Post in TechnoratiFurl this Post!
Reply With Quote
  #5 (permalink)  
Old 24th November, 2012, 02:35 PM
booman's Avatar
AOA Staff
 
Join Date: December 2005
Location: Mesa AZ
Posts: 4,030

I updated to Mint 14 from Mint 13. So far success with Wine.
I havn't played a game yet, but everything I had previously is still there and working
__________________
Booman
Mint 17.3 64-bit
Wine 2.0
PlayOnLinux 4.2.10
Linux Guides: PC Games Linux Beginners Tips Linux Games List
Mack Truck Dungeon Of Fire Spray Booth Tutorial
Digg this Post!Add Post to del.icio.usBookmark Post in TechnoratiFurl this Post!
Reply With Quote
  #6 (permalink)  
Old 24th November, 2012, 07:56 PM
Daniel ~'s Avatar
Chief BBS Administrator
 
Join Date: September 2001
Location: Seattle Wa.
Posts: 45,606

Please post your steps to upgrade. I still have my 32 bit drive to update.

For some reason, for the first time, the RED Mold showed up in 64 bit. I wish I knew what causes this!! Everything turns red!

Fresh install, I added nothing...sigh..Once it shows up I've never been able to get rid of it!
__________________
"Though all men live in ignorance before mystery,
they need not live in darkness...
Justice is foundation and Mercy ETERNAL
."
DKE

"All that we do is touched by Ocean
Yet we remain on the shore of what we know."
Richard Wilbur

[img]/forum/attachments/random-nonsense/16515-sigs-dan_drag.jpg[/img]
Subscribers! Ask Pitch about a Custom Sig Graphic


Last edited by Daniel ~; 24th November, 2012 at 07:57 PM.
Digg this Post!Add Post to del.icio.usBookmark Post in TechnoratiFurl this Post!
Reply With Quote
  #7 (permalink)  
Old 24th November, 2012, 09:31 PM
Daniel ~'s Avatar
Chief BBS Administrator
 
Join Date: September 2001
Location: Seattle Wa.
Posts: 45,606

In 64 bit Mint 14 there's a new System update....
Attached Thumbnails
Mint 14, something to Wine about!-screenshot-2012-11-24-12-11   Mint 14, something to Wine about!-screenshot-2012-11-24-12-29  
__________________
"Though all men live in ignorance before mystery,
they need not live in darkness...
Justice is foundation and Mercy ETERNAL
."
DKE

"All that we do is touched by Ocean
Yet we remain on the shore of what we know."
Richard Wilbur

[img]/forum/attachments/random-nonsense/16515-sigs-dan_drag.jpg[/img]
Subscribers! Ask Pitch about a Custom Sig Graphic

Digg this Post!Add Post to del.icio.usBookmark Post in TechnoratiFurl this Post!
Reply With Quote
  #8 (permalink)  
Old 24th November, 2012, 11:46 PM
booman's Avatar
AOA Staff
 
Join Date: December 2005
Location: Mesa AZ
Posts: 4,030

Can you take a screenshot of "red mold"?
I don't fully understand what you are describing. It may be a hardware problem.

My steps were pretty simple, I posted the terminal command somewhere. There is only 3 commands:
Code:
sudo -i su
Code:
sed -i 's/maya/nadia/g' /etc/apt/sources.list 
sed -i 's/precise/quantal/g' /etc/apt/sources.list
Code:
apt-get update; apt-get dist-upgrade 
apt-get upgrade 
reboot
Durnig the dist-upgrade command is where it stops to overwrite a few packages and asks if I want to keep the original or overwrite.
So you have to baby it a little.

That was it.
reboot and it pops up with Mint 14 after some strange text.
__________________
Booman
Mint 17.3 64-bit
Wine 2.0
PlayOnLinux 4.2.10
Linux Guides: PC Games Linux Beginners Tips Linux Games List
Mack Truck Dungeon Of Fire Spray Booth Tutorial
Digg this Post!Add Post to del.icio.usBookmark Post in TechnoratiFurl this Post!
Reply With Quote
  #9 (permalink)  
Old 25th November, 2012, 05:24 PM
Daniel ~'s Avatar
Chief BBS Administrator
 
Join Date: September 2001
Location: Seattle Wa.
Posts: 45,606

I don't think there's a way, at lest I don't know how to get a screen shot. Just picture a red mold over everything... Until now it's only shown up in 32 bit.
__________________
"Though all men live in ignorance before mystery,
they need not live in darkness...
Justice is foundation and Mercy ETERNAL
."
DKE

"All that we do is touched by Ocean
Yet we remain on the shore of what we know."
Richard Wilbur

[img]/forum/attachments/random-nonsense/16515-sigs-dan_drag.jpg[/img]
Subscribers! Ask Pitch about a Custom Sig Graphic

Digg this Post!Add Post to del.icio.usBookmark Post in TechnoratiFurl this Post!
Reply With Quote
  #10 (permalink)  
Old 25th November, 2012, 06:06 PM
booman's Avatar
AOA Staff
 
Join Date: December 2005
Location: Mesa AZ
Posts: 4,030

if its on the screen you can do screen shots just like you always do. Or use PrtScn or the screen capture program in Mint.
If you have to... use a camera and take a picture of it.
__________________
Booman
Mint 17.3 64-bit
Wine 2.0
PlayOnLinux 4.2.10
Linux Guides: PC Games Linux Beginners Tips Linux Games List
Mack Truck Dungeon Of Fire Spray Booth Tutorial
Digg this Post!Add Post to del.icio.usBookmark Post in TechnoratiFurl this Post!
Reply With Quote
  #11 (permalink)  
Old 25th November, 2012, 07:58 PM
Daniel ~'s Avatar
Chief BBS Administrator
 
Join Date: September 2001
Location: Seattle Wa.
Posts: 45,606

No tool bar when in game, I haven't used Print screen in years...or weeks maybe, After I print screen which key do I use to paste it? Or does it just show up in pictures (My default)
__________________
"Though all men live in ignorance before mystery,
they need not live in darkness...
Justice is foundation and Mercy ETERNAL
."
DKE

"All that we do is touched by Ocean
Yet we remain on the shore of what we know."
Richard Wilbur

[img]/forum/attachments/random-nonsense/16515-sigs-dan_drag.jpg[/img]
Subscribers! Ask Pitch about a Custom Sig Graphic

Digg this Post!Add Post to del.icio.usBookmark Post in TechnoratiFurl this Post!
Reply With Quote
  #12 (permalink)  
Old 25th November, 2012, 11:31 PM
Daniel ~'s Avatar
Chief BBS Administrator
 
Join Date: September 2001
Location: Seattle Wa.
Posts: 45,606

I just checked three drives and I don't have 32 bit Crysis installed!! LOL I usually dump it as soon as the red mold shows up. I installed it in 32 bit 14 and NO MOLD! Thats a big win for me!, runs as well or better than I've ever seen BTW! ":O}

So tell me more about print screen and I'll get you that pic, sooner or later...":O}
__________________
"Though all men live in ignorance before mystery,
they need not live in darkness...
Justice is foundation and Mercy ETERNAL
."
DKE

"All that we do is touched by Ocean
Yet we remain on the shore of what we know."
Richard Wilbur

[img]/forum/attachments/random-nonsense/16515-sigs-dan_drag.jpg[/img]
Subscribers! Ask Pitch about a Custom Sig Graphic

Digg this Post!Add Post to del.icio.usBookmark Post in TechnoratiFurl this Post!
Reply With Quote
  #13 (permalink)  
Old 26th November, 2012, 12:34 AM
Daniel ~'s Avatar
Chief BBS Administrator
 
Join Date: September 2001
Location: Seattle Wa.
Posts: 45,606

I backed my new 32 bit drive and restored an Mint 13 64 bit. Now I'm trying to get around the eternal login loop in this way...hope it works! ":O}
__________________
"Though all men live in ignorance before mystery,
they need not live in darkness...
Justice is foundation and Mercy ETERNAL
."
DKE

"All that we do is touched by Ocean
Yet we remain on the shore of what we know."
Richard Wilbur

[img]/forum/attachments/random-nonsense/16515-sigs-dan_drag.jpg[/img]
Subscribers! Ask Pitch about a Custom Sig Graphic

Digg this Post!Add Post to del.icio.usBookmark Post in TechnoratiFurl this Post!
Reply With Quote
  #14 (permalink)  
Old 26th November, 2012, 02:00 AM
Daniel ~'s Avatar
Chief BBS Administrator
 
Join Date: September 2001
Location: Seattle Wa.
Posts: 45,606

well it got me past the login...but it screwed my connections...I'm connected to the wired network, but can't reach any thing in my browser or in system update... so unless someone has an answer 64 bit Mint 14 is screwed no matter how I approach it. Looking like this one, at lest in 64 bit, maybe better passed by.

I want to say that this "seems" to be rather shoddy work on Mints part, but I'm trying to reserve judgment...Damn! This is the first Mint since 7 that I could not install and use!
__________________
"Though all men live in ignorance before mystery,
they need not live in darkness...
Justice is foundation and Mercy ETERNAL
."
DKE

"All that we do is touched by Ocean
Yet we remain on the shore of what we know."
Richard Wilbur

[img]/forum/attachments/random-nonsense/16515-sigs-dan_drag.jpg[/img]
Subscribers! Ask Pitch about a Custom Sig Graphic

Digg this Post!Add Post to del.icio.usBookmark Post in TechnoratiFurl this Post!
Reply With Quote
  #15 (permalink)  
Old 27th November, 2012, 10:07 PM
booman's Avatar
AOA Staff
 
Join Date: December 2005
Location: Mesa AZ
Posts: 4,030

Oh, the "mold" is in Crysis 2!!?? I thought you meant in Mint.
Ok, nevermind then. when you press PrintScreen it automatically puts the screen shot in your Pictures folder.
That is how I do my tutorials.

I may post on Mints forums about my network problem. It would be better than just re-installing from scratch.
__________________
Booman
Mint 17.3 64-bit
Wine 2.0
PlayOnLinux 4.2.10
Linux Guides: PC Games Linux Beginners Tips Linux Games List
Mack Truck Dungeon Of Fire Spray Booth Tutorial
Digg this Post!Add Post to del.icio.usBookmark Post in TechnoratiFurl this Post!
Reply With Quote
Reply



Currently Active Users Viewing This Thread: 1 (0 members and 1 guests)
 
Thread Tools
Rate This Thread
Rate This Thread:

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is Off
HTML code is Off
Trackbacks are On
Pingbacks are On
Refbacks are On


Similar Threads
Thread Thread Starter Forum Replies Last Post
GPU3 and WINE ThunderRd nVidia GPU3 Clients 8 1st November, 2013 05:56 AM
Mint 13>Wine>PlayOnLinux> Steam> Half-life 2 Daniel ~ Linux 46 21st August, 2012 11:44 PM
Mint 12 and Mint R.C. 13 with Mate or Cinnamon Daniel ~ Linux 0 20th May, 2012 10:18 PM
Wine nki69c OS, Software, Firmware, and BIOS 3 27th March, 2004 10:34 PM
Wine: how do you do it? unclemojo OS, Software, Firmware, and BIOS 9 23rd August, 2002 04:12 AM


All times are GMT +1. The time now is 12:14 AM.


Copyright ©2001 - 2010, AOA Forums
Don't Click Here Don't Click Here Either

Search Engine Friendly URLs by vBSEO 3.3.0